
/* Class = "NSMenuItem"; title = "Palatino"; ObjectID = "18F-bo-x8u"; */
"18F-bo-x8u.title" = "Palatino";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "自定义工具栏…";

/* Class = "NSMenuItem"; title = "ReaderX"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "极光阅读";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "查找";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "转换";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "拼写";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "朗读";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "查找";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "进入全屏幕";

/* Class = "NSMenuItem"; title = "Quit ReaderX"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出极光阅读";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "编辑";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "5eG-Yc-zWU"; */
"5eG-Yc-zWU.title" = "收藏";

/* Class = "NSMenuItem"; title = "About ReaderX"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于极光阅读";

/* Class = "NSToolbarItem"; label = "Favorite"; ObjectID = "5wW-gL-CiA"; */
"5wW-gL-CiA.label" = "收藏";

/* Class = "NSToolbarItem"; paletteLabel = "Favorite"; ObjectID = "5wW-gL-CiA"; */
"5wW-gL-CiA.paletteLabel" = "收藏";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "重做";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "Georgia"; ObjectID = "90I-0S-6XQ"; */
"90I-0S-6XQ.title" = "Georgia";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "替换";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "智能拷贝/粘贴";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "Am9-CI-R9r"; */
"Am9-CI-R9r.title" = "删除";

/* Class = "NSMenuItem"; title = "White"; ObjectID = "Az5-2k-OXQ"; */
"Az5-2k-OXQ.title" = "白";

/* Class = "NSMenuItem"; title = "Iowan"; ObjectID = "B6o-tV-nIu"; */
"B6o-tV-nIu.title" = "Iowan";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "偏好设置…";

/* Class = "NSMenuItem"; title = "Seravek"; ObjectID = "Bth-RN-t4a"; */
"Bth-RN-t4a.title" = "Seravek";

/* Class = "NSMenu"; title = "File"; ObjectID = "CvG-3P-P4l"; */
"CvG-3P-P4l.title" = "文件";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "拼写和语法";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "帮助";

/* Class = "NSMenuItem"; title = "ReaderX Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "极光阅读帮助";

/* Class = "NSMenuItem"; title = "Theme"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "主题";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "替换";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "Fmn-nA-WAP"; */
"Fmn-nA-WAP.title" = "关闭";

/* Class = "NSMenu"; title = "Article"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "文章";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "字体";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "显示";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "显示";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "窗口";

/* Class = "NSMenuItem"; title = "Gray"; ObjectID = "JYs-Ri-qh0"; */
"JYs-Ri-qh0.title" = "灰";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "Kr1-PY-piG"; */
"Kr1-PY-piG.title" = "显示收藏列表";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服务";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "ODe-Q2-lkD"; */
"ODe-Q2-lkD.title" = "文件";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Hide Aurora Reader"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏极光阅读";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "停止朗读";

/* Class = "NSToolbarItem"; label = "List"; ObjectID = "PX1-eq-rVs"; */
"PX1-eq-rVs.label" = "列表";

/* Class = "NSToolbarItem"; paletteLabel = "List"; ObjectID = "PX1-eq-rVs"; */
"PX1-eq-rVs.paletteLabel" = "列表";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "PcX-z4-WVO"; */
"PcX-z4-WVO.title" = "更小字体";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "Qwk-DD-dqb"; */
"Qwk-DD-dqb.label" = "共享";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "Qwk-DD-dqb"; */
"Qwk-DD-dqb.paletteLabel" = "共享";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "缩放";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "全选";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "跳到所选内容";

/* Class = "NSMenuItem"; title = "San Francisco"; ObjectID = "TOM-Vs-K5a"; */
"TOM-Vs-K5a.title" = "San Francisco";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSMenuItem"; title = "Athelas"; ObjectID = "TlC-A9-5Ub"; */
"TlC-A9-5Ub.title" = "Athelas";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "Archive"; ObjectID = "VNe-UE-kmr"; */
"VNe-UE-kmr.title" = "归档";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show Archives"; ObjectID = "Vhf-Zh-QFZ"; */
"Vhf-Zh-QFZ.title" = "显示归档列表";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "编辑";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "查找…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "查找和替换…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "aMZ-eh-w7D"; */
"aMZ-eh-w7D.title" = "共享";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "字体";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "查找所选内容";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "转换";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "智能链接";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "变为小写";

/* Class = "NSMenu"; title = "Theme"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "主题";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "撤销";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Show Reading List"; ObjectID = "hC6-Vt-9Ay"; */
"hC6-Vt-9Ay.title" = "显示阅读列表";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "智能引号";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "立即检查文稿";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服务";

/* Class = "NSToolbarItem"; label = "Archive"; ObjectID = "ieA-cr-ITU"; */
"ieA-cr-ITU.label" = "归档";

/* Class = "NSToolbarItem"; paletteLabel = "Archive"; ObjectID = "ieA-cr-ITU"; */
"ieA-cr-ITU.paletteLabel" = "归档";

/* Class = "NSMenuItem"; title = "Article"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "文章";

/* Class = "NSMenuItem"; title = "Toggle Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "隐藏边栏";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "检查拼写和语法";

/* Class = "NSSegmentedCell"; p44-66-fBa.ibShadowedLabels[0] = "Reading List"; ObjectID = "p44-66-fBa"; */
"p44-66-fBa.ibShadowedLabels[0]" = "阅读列表";

/* Class = "NSSegmentedCell"; p44-66-fBa.ibShadowedLabels[1] = "Favorites"; ObjectID = "p44-66-fBa"; */
"p44-66-fBa.ibShadowedLabels[1]" = "收藏";

/* Class = "NSSegmentedCell"; p44-66-fBa.ibShadowedLabels[2] = "Archives"; ObjectID = "p44-66-fBa"; */
"p44-66-fBa.ibShadowedLabels[2]" = "归档";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "删除";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "pf9-A7-tzX"; */
"pf9-A7-tzX.title" = "黄";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "键入时检查拼写";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "Import Webpage Address..."; ObjectID = "rjW-09-9Ks"; */
"rjW-09-9Ks.title" = "导入网页链接…";

/* Class = "NSMenuItem"; title = "Charter"; ObjectID = "rq2-FM-oXG"; */
"rq2-FM-oXG.title" = "Charter";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "显示工具栏";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "数据检测器";

/* Class = "NSMenu"; title = "ReaderX"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "极光阅读";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪切";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "v9E-2j-evj"; */
"v9E-2j-evj.title" = "更大字体";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "变为大写";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "帮助";

/* Class = "NSMenuItem"; title = "Times New Roman"; ObjectID = "wxw-7r-oiV"; */
"wxw-7r-oiV.title" = "Times New Roman";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "x8A-lR-8zT"; */
"x8A-lR-8zT.title" = "黑";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "朗读";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "显示替换";

"Lhp-ab-Rrl.title" = "检查更新…";

"gUf-kY-gYZ.title" = "获取极光阅读 for iOS…";

/* Class = "NSTextFieldCell"; placeholderString = "Webpage address..."; ObjectID = "2dv-io-idt"; */
"G92-cp-M4a.placeholderString" = "网页链接…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "klH-HH-Qpr"; */
"Cym-ak-cDQ.title" = "取消";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "pc4-7e-E0r"; */
"Nbt-XV-xKb.title" = "导入";

/* Class = "NSViewController"; title = "Import Webpage Address"; ObjectID = "w0M-Ub-69n"; */
"0sh-No-Uuh.title" = "导入网页链接";

/* Class = "NSToolbarItem"; label = "Font"; ObjectID = "v8o-gf-Omu"; */
"v8o-gf-Omu.label" = "字体";

/* Class = "NSToolbarItem"; paletteLabel = "Font"; ObjectID = "v8o-gf-Omu"; */
"v8o-gf-Omu.paletteLabel" = "字体";

// Touch Bar
"pST-O2-7Se.title" = "导入";

"T6V-27-mg7.ibShadowedLabels[0]" = "阅读列表";
"T6V-27-mg7.ibShadowedLabels[1]" = "收藏";
"T6V-27-mg7.ibShadowedLabels[2]" = "归档";
